darcs-2.16.5: a distributed, interactive, smart revision control system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Darcs.Util.Show

# Documentation

appPrec :: Int #

newtype BSWrapper #

Constructors

BSWrapper ByteString |

#### Instances

Instances details

Show BSWrapper # |
Instance details Defined in Darcs.Util.Show Methods showsPrec :: Int -> BSWrapper -> ShowS # show :: BSWrapper -> String # showList :: [BSWrapper] -> ShowS #